[Shaman] Ex-QtPacman... A suivre...

Mise à jour / Création /debug de paquetages
Avatar de l’utilisateur
BadPotato
archer
Messages : 127
Inscription : dim. 26 août 2007, 19:57
Localisation : Canada - Québec

Message par BadPotato » jeu. 17 juil. 2008, 00:49

bon aller, je viens de tester, si ça sera capable de mettre à jour mon système et ça pas réussis :P :

Code : Tout sélectionner

==> warning: shared-mime-info: force la mise à jour à la version 0.30-1

==> warning: vlc: force la mise à jour à la version 0.8.6h-4

==> warning: cpufrequtils: force la mise à jour à la version 003-1

==> warning: ruby: force la mise à jour à la version 1.8.7_p22-2

==> warning: shared-mime-info: force la mise à jour à la version 0.30-1

==> warning: vlc: force la mise à jour à la version 0.8.6h-4


* La liste à échoué !
==> warning: cpufrequtils: force la mise à jour à la version 003-1

==> warning: ruby: force la mise à jour à la version 1.8.7_p22-2


je crois que je vais utiliser... "l'autre méthode" 8)

Cactus
Maître du Kyudo
Messages : 2073
Inscription : sam. 16 sept. 2006, 10:39
Localisation : 31 - Toulouse Nord

Message par Cactus » mer. 10 déc. 2008, 15:17

Je viens de tester shaman (même si je préfère yaourt, ça peut servir à des novices, ou simplement simplifier mes MAJ quotidiennes), mais j'ai un pb : il n'arrive pas à mettre à jour les dépôts :

Code : Tout sélectionner

PAM Transaction inited successfully!                                  
Authentication was successful!                                        
Root Privileges granted.                                              
Uid is: 1000                                                          
/var/lib/pacman/archlinuxfr.db.tar.gz.part: Permission non accordée   
/var/lib/pacman/core.db.tar.gz.part: Permission non accordée          
/var/lib/pacman/extra.db.tar.gz.part: Permission non accordée         
/var/lib/pacman/community.db.tar.gz.part: Permission non accordée     
/var/lib/pacman/arch-games.db.tar.gz.part: Permission non accordée    
Root privileges retired.
(il ne trouve pas les fichiers *db.tar.gz*)

Code : Tout sélectionner

$ ls -l /var/lib/pacman/sync/
total 160
drwxr-xr-x  110 root root  4040 déc. 10 13:02 arch-games
drwxr-xr-x  133 root root  5360 déc. 10 13:01 archlinuxfr
drwxr-xr-x 1794 root root 67792 déc. 10 13:01 community
drwxr-xr-x  171 root root  6064 déc. 10 13:01 core
drwxr-xr-x 2175 root root 80840 déc. 10 13:01 extra
drwxr-xr-x   21 root root  1152 nov.  2 11:27 kdemod-extragear
(ici, ce sont des répertoires !)

J'avoue que je suis troublé par l'absence de ces fichiers db sur mon disque dur :

Code : Tout sélectionner

$ sudo find / -name 'archlinuxfr.db*'
$
:shock:

Quelqu'un a une explication ? une solution ?

Merci !

Répondre